<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>Right half of CCD, 2 ROI, Light</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-03923</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03906</CrsId>
    <Exp_Duration>1000</Exp_Duration>
    <Exp_Type>1</Exp_Type>
    <CompN>14</CompN>
    <CompK>5</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>1000</Max_Exposure>
    <Min_Exposure>1000</Min_Exposure>
  </Data>
</FDB>